const startDevelopment = "## Development";
const startUsage = "## Usage";
function readUsageFromReadme(readme) {
  const indexOfUsage = readme.indexOf(startUsage);
  if (indexOfUsage === -1) {
    return void 0;
  }
  const indexOfDevelopment = readme.indexOf(
    startDevelopment,
    indexOfUsage + startUsage.length
  );
  if (indexOfDevelopment === -1) {
    return void 0;
  }
  const usage = readme.slice(indexOfUsage + startUsage.length, indexOfDevelopment).trim();
  return usage ? usage : void 0;
}
export {
  readUsageFromReadme
};
